curl -X POST https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "Hot Lead",
"color": "#FF5733"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
json={
"name": "Hot Lead",
"color": "#FF5733",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
name: "Hot Lead",
color: "#FF5733",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tag added successfully!"
}
{
"success": false,
"message": "Name is required!"
}
Tags
Create Tag
Create a new tag for organizing and categorizing leads.
POST
/
tags
curl -X POST https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "Hot Lead",
"color": "#FF5733"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
json={
"name": "Hot Lead",
"color": "#FF5733",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
name: "Hot Lead",
color: "#FF5733",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tag added successfully!"
}
{
"success": false,
"message": "Name is required!"
}
Headers
string
required
Your LinkedCamp API token.
Body Parameters
string
required
The tag name.
string
required
The tag color (hex color code).
Response
boolean
Whether the request was successful.
string
A human-readable result message.
curl -X POST https://api.linkedcamp.com/tags \
-H "token: YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"name": "Hot Lead",
"color": "#FF5733"
}'
import requests
response = requests.post(
"https://api.linkedcamp.com/tags",
headers={"token": "YOUR_API_TOKEN"},
json={
"name": "Hot Lead",
"color": "#FF5733",
},
)
print(response.json())
const response = await fetch("https://api.linkedcamp.com/tags", {
method: "POST",
headers: {
"token": "YOUR_API_TOKEN",
"Content-Type": "application/json",
},
body: JSON.stringify({
name: "Hot Lead",
color: "#FF5733",
}),
});
const data = await response.json();
console.log(data);
{
"success": true,
"message": "Tag added successfully!"
}
{
"success": false,
"message": "Name is required!"
}
⌘I
